<?php

include 'conexion.php';
$consulta = "SELECT id_dependencia,nombre FROM dependencia ORDER BY nombre";

$resultado = $conexion->query($consulta);

while($fila = $resultado -> fetch_array()){
    $dependencia[] = array_map('utf8_encode', $fila);
}

echo json_encode($dependencia, JSON_UNESCAPED_UNICODE);
//$json = json_encode($dependencia);
//echo $json;

$resultado -> close();
?>